.index {
  width: 95%;
  height: 100dvh;
  margin: 0 auto;
  padding: 0 1rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.cont_img{
	width: 20rem;
  margin: .5rem auto 1rem;
  @media print{
		display: none;
	}
}
.logo {
	width: 70%;
	height: auto;
  margin: 0 auto;
	object-fit: contain;
  @media print {
		display: none;
	}
}
.loguito {
	width: auto;
	height: 10rem;
	margin: 1rem auto;
  border-radius: 50%;
  box-shadow: var(--sombra);
  @media print{
		display: none;
	}
}

/* HEADER */
.bloques {
  padding-bottom: 2rem;
}
.index__header {
  width: 100%;
  padding: 0.5rem 0;
  gap: 0.5rem;
  z-index: 3;
  /* Animaciones */
  animation: rotation 2s;
}

.index__header-banderas {
  display: flex;
  align-items: center;
  gap: 0.7rem;
  margin-bottom: 1rem;
  @media print {
		display: none;
	}
}
.index_header-banderas-flag {
  width: 2.2rem;
  border-radius: 50%;
  box-shadow: var(--sombra);
  cursor: pointer;
}

/* MANAGER */
h1 {
  color: var(--color-primario);
  font-size: 1rem;
  text-align: center;
  @media print {
		display: none;
	}
}
.selectores {
  display: inline-flex;
  flex-wrap: wrap;
  @media print {
		display: none;
	}
}
.selectores h4, button {
  min-width: 7rem;
  text-align: center;
  color: var(--color-secundario);
  border: 1px solid var(--color-secundario);
  margin: 0.2rem;
  padding: 0.2rem 0.5rem;
  border-radius: 1rem;
  cursor: pointer;
}
.selectores .pdf {
  background-color: var(--color-secundario);
  color: var(--blanco);
  border-radius: 1rem;
  cursor: pointer;
  transition: all 0.3s;
}
.selectores h4:active {
  background-color: #13548cb4;
  color: var(--blanco);
  transform: scale(0.9);
}

/* ******************************************************** */
/* CARTAS */
/* ******************************************************** */
.main {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  transition-delay: 0.4s;
}
h2 {
  font-family: "Cormorant Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: var(--color-secundario);
  font-size: 1.9rem;
  white-space: pre-line;
}
.familia-texto-header {
  color: var(--color-secundario);
  padding-left: 3rem;
  font-size: 2rem;
  font-weight: bold;
}

/* ******************************************************** */
/* Cabeceras y Producto */
section {
  margin: 1rem 0;
}
.producto {
  display: grid;
  grid-template-columns: auto auto;
  align-items: start;
  border-bottom: 0.5px solid lightgrey;
  margin: 0.2rem 0;
  @media print{
		border-bottom: none;
	}
}
.producto-header {
  margin-top: 0.5rem;
  font-family: "Cormorant Garamond", serif;
  color: var(--color-secundario);
  font-size: 1.8rem;
  text-align: center;
}
.cabeceras__columnas {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	/* margin: 1rem 0; */
}
.cabecera__columnas-imagen {
	height: 0.8rem;
	width: auto;
	margin: 1.5rem 1.4rem 0.5rem;
	object-fit: cover;
}
.cabecera__columnas-imagen:nth-child(1) {
	height: 1.8rem;
}
.cabecera__columnas-imagen:nth-child(2) {
	height: 1.8rem;
}
.cabecera__columnas-imagen:nth-child(3) {
	height: 2.1rem;
}
.cabecera__columnas-imagen:nth-child(4) {
	height: 2.4rem;
}
.cabecera__columnas-imagen:nth-child(5) {
	height: 2.7rem;
}

h3 {
  font-size: 1.1rem;
  color: var(--negro);
}
.subtitulo-familia {
  margin-bottom: 1rem;
}
.cabeceras,
.precios {
  display: flex;
  justify-content: end;
  color: var(--color-secundario);
  
}
.cabecera,
.precio {
  min-width: 4.2rem;
  text-align: right;
  font-size: 1.1rem;
}

.igic {
  margin-top: 1rem;
  text-align: right;
  color: var(--color-secundario);
}
/* ********************************************************* */
/* Aviso de alérgenos */
.aviso-alergenos {
  margin-top: 2rem;
  padding: 0.5rem;
  border: 1px solid var(--color-secundario);
  border-radius: 1rem;
  text-align: center;
  color: var(--color-secundario);
  & button{
    display: block;
    margin: 0.6rem auto 0.3rem;
    font-size: 1rem;
    background-color: transparent;
    @media print{
		display: none;
	}
  }
}

@media only screen and (min-width: 550px) {
  .index {
    width: 70%;
  }
}

/*  */
/* ******************** FOOTER ****************************** */
.motivo{
  width: 70dvw;
  margin: 0 auto 1rem;
  @media print{
		display: none;
	}
}
/* FOOTER. Da estilos a todos los footers */
.footer {
	width: 100%;
	display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-bottom: 10rem;
}
.horario {
  white-space: pre-line;
  padding: 1rem;
}
.email {
	font-size: 0.9rem;
	color: var(--color-secundario);
	margin: 1rem 0;
}
.restaurant123 {
	display: flex;
	justify-content: center;
	font-size: 0.8rem;
}
.restaurant123 a {
	padding: 0 0.2rem;
}
.creditos span{
  font-size: 0.8rem;
};

@media screen and (min-width: 768px) {
	.wrapper {
		width: 90%;
	}
}


/* ************************************************ */
/* Logo de fondo */
.img__fondo {
	width: 100dvw;
	height: 100dvh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3;
  @media print{
		display: none;
	}
}
.logo__fondo {
	width: 60dvw;
	height: auto;
	position: fixed;
	top: 30%;
	left: 50%;
	transform: translate(-50%, -65%);
	z-index: -1;
	background-image: url(/images/logo2.webp);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
  opacity: 0;
  transition: opacity 0.7s ease-in-out;
  transition-delay: 0.1s; 
  @media print{
		display: none;
	}
}

.logo__fondo.visible {
  opacity: 0.30;
  @media print{
		display: none;
	}
}

/* Ocultar fondo al imprimir */
@media print {
	.logo__fondo {
		display: none !important;
	}
	
	/* Hacer todos los fondos transparentes al imprimir */
	* {
		background-color: transparent !important;
		background-image: none !important;
		background: transparent !important;
	}
	
	/* Mantener solo los bordes y texto en impresión */
	.logo {
		background-color: transparent !important;
	}
}
/************************** Botón flotante de llamada */
.llamar {
	position: fixed;
	bottom: 5vh;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	@media (width > 960px) {
		display: none;
	}
	@media print{
		display: none;
	}
	.phone {
		width: 4rem;
		height: 4rem;
	}
}
